/* newsletter signup block */
#block-block-14 form {margin:10px;}
#block-block-14 .content div {margin:6px 0;}
#whythemaths {display:none;width:220px;}
#whythemathslink {float:right;font-size:9px;line-height:10px;margin-right:30px;margin-top:2px;}
#imgverify {width:40px;}
#block-block-14 img {vertical-align:middle;}

/* simplemodal */
#simplemodal-overlay {background-color:#000;}
.simplemodal-data {background-color:#E5E2D7;padding:20px;margin:10px;}
#simplemodal-container {background-color:#fff;}
#simplemodal-container a.modalCloseImg {
	background:url(close.png) no-repeat;
	width:30px;
	height:30px;
	display:block;
	z-index:3200;
	position:absolute;
	top:-10px;
	right:-10px;
	cursor:pointer;
}

body {font-family: Calibri, Trebuchet MS, Tahoma, Arial; font-size: 14px; color: #ad8a71; padding: 0px; margin: 0px; background-color: #ffffff; line-height: 18px;}

div, td, p, font, input, textarea {font-family: Calibri, Trebuchet MS, Tahoma, Arial; font-size: 14px; color: #ad8a71; line-height: 18px;}

ul li {margin-bottom: 10px;}

p {margin: 0px; padding: 0px;}

a {font-family: Calibri, Trebuchet MS, Tahoma, Arial; font-size: 14px; color: #ad8a71; text-decoration: underline;}
a:hover {color: #c11c18;}

h1 {font-size: 32px; line-height: 32px; color: #d41d19; font-weight: normal; margin: 20px 0px 25px 0px; padding: 0px;}
h2 {font-size: 17px; line-height: 30px; color: #d21d19; font-weight: normal; margin: 0px 0px 10px 0px; padding: 0px;}
h3 {font-size: 15px; color: #c11c18; font-weight: normal; margin: 0px 0px 10px 0px; padding: 0px;}
h4 {font-size: 13px; color: #e66109; font-weight: bold; margin: 0px 0px 2px 0px; padding: 0px;}
h5 {font-size: 16px; line-height: 18px; color: #ad8a71; font-weight: bold; margin: 0px 0px 2px 0px; padding: 0px;}

#block_970 {width: 970px; text-align: left;}
#block_950_38 {width: 950px; text-align: left; height: 48px; background: transparent url(/themes/pushbutton/images/redmenu_back.gif) repeat-x scroll left top;}
#block_950 {width: 950px; text-align: left;}

#top_menu {width: 970px; height: 165px; background: transparent url(/themes/pushbutton/images/yellowmenu_back.gif) no-repeat scroll left top;}

#countrylist {color: #775c49; font-size: 10px; border: #e2e3ea solid 1px; margin: 0px; height: 17px;}
.countrylist_title {color: #a41c18; font-size: 11px;}
option.countrylist_item {color: #775c49; height: 20px; font-size: 10px; background: transparent url(/themes/pushbutton/images/flags/europeanunion.gif) no-repeat scroll 1px 1px; padding-left: 22px;}

ul.prim_links {margin: 0px; padding: 0px; text-align: left;}
ul.prim_links li {height: 23px; margin: 0px 0px 1px 0px; padding: 2px 0px 0px 38px; list-style: none; text-transform: uppercase;}
ul.prim_links li a {font-size: 12px; color: #db1d19; text-transform: uppercase; text-decoration: none; margin: 2px 0px 0px 0px;}
ul.prim_links li a:hover {color: #860401;}
ul.prim_links li.active {background: transparent url(/themes/pushbutton/images/yellowmenu_selector.gif) no-repeat scroll left top;}
ul.prim_links li.active a {color: #860401;}
ul.prim_links li.active-trail {background: transparent url(/themes/pushbutton/images/yellowmenu_selector.gif) no-repeat scroll left top;}
ul.prim_links li.active-trail a {color: #860401;}

ul.sec_links {margin: 17px 0px 0px 0px; padding: 0px; text-align: left;}
ul.sec_links li {display:inline; list-style-type:none; padding: 10px 0px 0px 0px;}
ul.sec_links li a {font-size: 13px; color: #ffffff; text-decoration: none; margin: 0px 0px 0px 15px; padding: 0px 5px 8px 5px; border-bottom: #d91d19 solid 6px;}
ul.sec_links li a:hover {color: #dfb8b7;}
ul.sec_links li a.active {border-bottom: #f8c700 solid 6px;}
ul.sec_links li.active-trail a {border-bottom: #f8c700 solid 6px;}
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {ul.sec_links li a {padding: 0px 5px 9px 5px;}} /* Opera fix: secondary menu border-bottom gap */

ul.promo_links {margin: 0px 0px 0px 100px; padding: 0px; text-align: left;}
ul.promo_links li {margin: 5px 0px 0px 0px;  padding: 11px 40px 10px 15px; list-style: none; text-transform: uppercase; background: #ecb100 url(/themes/pushbutton/images/redarrow_red.gif) no-repeat scroll right top;}
ul.promo_links li a {font-size: 12px; color: #ffffff; width: 200px; text-transform: uppercase; text-decoration: none; margin: 0px 0px 0px 0px; padding: 0px;}
ul.promo_links li a:hover {color: #860401;}

.quote {font-size: 13px; font-family: Georgia, Times New Roman, Times, serif; color: #b2a77e; font-style: italic;}
.quote span {font-size: 18px; color: #917e4e;}

.input_search {font-size: 11px; color: #886349; width: 150px; border: #abadb3 solid 1px; height: 14px; padding: 1px;}
.input_search_submit {font-size: 11px; color: #886349; width: 15px; height: 21px; border: none; padding: 1px; margin: 0px; background: transparent url(/themes/pushbutton/images/search_button.gif) no-repeat scroll left top;}

.rightblock {width: 210px; margin: 0px 0px 20px 0px; padding: 40px 0px 0px 0px; background: transparent url(/themes/pushbutton/images/rightblock_back_red.gif) no-repeat scroll left top;}
div.block {width: 210px; margin: 0px 0px 20px 0px; padding: 40px 0px 0px 0px; background: transparent url(/themes/pushbutton/images/rightblock_back_red.gif) no-repeat scroll left top;}
label {font-weight: normal !important;}
div.item-list {text-align: left; margin-top: 10px;}

.input_subscribe {font-size: 12px; color: #7a001b; width: 150px; border: #abadb3 solid 1px; height: 14px; padding: 4px;}
.input_subscribe_submit {font-size: 12px; color: #7a001b; padding: 2px 10px 2px 10px;}
.policy {font-size: 10px; color: #917e4e;}

.bookmark_us tr td {padding: 0px 4px 0px 4px;}

.bottom_menu {font-size: 12px; color: #ffffff; padding: 25px 10px 0px 15px; background: transparent url(/themes/pushbutton/images/bottommenu_back.gif) repeat-x scroll left top;}
.bottom_menu a {font-size: 12px; color: #ffffff; text-decoration: none;}
.bottom_menu a:hover {color: #dfb8b7;}

.copyright {color: #917e4e; font-size: 12px; margin: 15px 0px 15px 0px; text-align: right;}
.copyright a {color: #917e4e; font-size: 12px; text-decoration: none;}
.copyright a:hover {color: #db1d19; font-size: 12px; text-decoration: none;}

.copyright2 {color: #917e4e; font-size: 12px; margin: 15px 0px 15px 0px; text-align: left;}
.copyright2 a {color: #917e4e; font-size: 12px; text-decoration: none;}
.copyright2 a:hover {color: #db1d19; font-size: 12px; text-decoration: none;}

.slider_box {padding: 15px; background-color: #e5e2d7;}
.slider_box h3 {color: #917e4e; font-size: 18px; font-weight: normal; margin: 0px 0px 5px 0px;}
.slider_box div {padding: 15px 10px 30px 20px; background-color: #f2f1eb; border: #cfc8b6 1px solid;}
.slider_box ul {padding: 0px; margin: 0px 0px 10px 585px;}
.slider_box ul li {padding: 0px; margin: 0px 0px 0px 0px; display:inline; list-style-type:none;}
.slider_box ul li a {padding: 1px 5px; margin: 0px; background-color: #d41d19; text-decoration: none; font-size: 12px; color: #ffffff;}
.slider_box ul li a:hover {background-color: #e66109;}
.slider_box div h4 {color: #e66109; font-size: 15px; font-weight: normal; margin: 0px 0px 0px 0px;}
.slider_box div h5 {color: #917e4e; font-size: 11px; font-weight: normal; margin: 0px 0px 15px 0px;}
.slider_box div p {color: #715f32; font-size: 13px; font-weight: normal; margin: 0px; padding: 0px;}
.slider_box div p a {color: #ffffff; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; margin: 0px; padding: 3px 5px 2px 5px; background-color: #c3bdac;}
.slider_box div p a:hover {background-color: #e66109;}

#main_content {padding: 0px 0px 0px 0px;}
#left_content {width: 270px;}
#content_gap {width: 20px;}
#left_content_260 {width: 260px;}
#content_gap_10 {width: 10px;}

div.country {color: #ec8846; line-height: 20px; margin: 0px 0px 20px 0px;}
div.country a {color: #ec8846;}
div.country h3 {color: #ec8846; font-weight: bold; margin: 0px 0px 2px 0px;}

p.country {color: #ec8846; line-height: 20px; margin: 0px 0px 20px 0px;}
p.country a {color: #ec8846;}
p.country h3 {color: #ec8846; font-weight: bold; margin: 0px 0px 2px 0px;}

div.leftnews {padding: 10px; margin: 0px 0px 20px 0px; background: transparent url(/themes/pushbutton/images/leftnews_back.gif) repeat-x scroll left top;}
div.leftnews h3 {margin: 0px 0px 5px 0px;}
div.leftnews h3 a {color: #c11c18; font-size: 15px;}
div.leftnews p {margin: 0px; font-size: 13px;}
div.leftnews div {margin: 5px 0px 0px 0px;}
div.leftnews div a {background-color: #C3BDAC; color: #FFFFFF; font-family: Arial,Helvetica,sans-serif; font-size: 9px; font-weight: normal; margin: 0px; padding: 3px 5px 2px; text-decoration: none;}
div.leftnews div a:hover {background-color: #E66109;}

table {border-collapse: separate !important;}

td.distrib_menu {padding: 0px 0px 0px 12px; background: transparent url(/themes/pushbutton/images/distrib_menu_back.gif) no-repeat left top;}
td.distrib_menu a {font-size: 11px; color: #ffffff; text-decoration: none;}
td.distrib_menu a:hover {color: #c11c18;}

td.distrib_menu_off {padding: 0px 0px 0px 12px; background: transparent url(/themes/pushbutton/images/distrib_menu_back.gif) no-repeat left top;}
td.distrib_menu_off a {font-size: 11px; color: #f6d880; text-decoration: none;}
td.distrib_menu_off a:hover {color: #f6d880; text-decoration:line-through;}

div.distrib_info {background-color: #e8e5db; padding: 15px; font-size: 12px !important;}
#distrib_2 {display: none;}
#distrib_3 {display: none;}

table.product_landing {margin: 0px 0px 20px 0px}
table.product_landing h3 {margin: 0px 0px 2px 0px;}
table.product_landing h3 a {color: #c11c18; font-size: 15px;}
table.product_landing p {margin: 0px; font-size: 14px;}

table.product_landing td {padding-bottom: 15px;}
table.product_landing td.product_pic {padding: 5px 10px 15px 0px;}

#splash_submenu {width: 720px; height: 230px; margin: 0px 0px 25px 0px;}
#splash_submenu td {padding: 0px 0px 0px 320px; background: transparent url(/themes/pushbutton/images/subnav_semitrans.png) no-repeat 290px top;}
#splash_submenu h1 {font-size: 28px; line-height: 28px; color: #ffffff; margin: 6px 0px 15px 0px;}

table.splash_default {background: transparent url(/themes/pushbutton/images/splash_default.jpg) no-repeat left top;}

div.splash_sublinks ul {list-style: none; padding: 0px; margin: 0px;}
div.splash_sublinks ul li {margin: 0px 0px 7px 0px; padding: 0px; list-style: none !important;}
div.splash_sublinks ul li a {color: #ffffff; font-size: 14px; text-decoration: none;}
div.splash_sublinks ul li a:hover {text-decoration: underline;}
div.splash_sublinks ul li a.active {text-decoration: underline;}

h1.product_header {margin: 20px 0px 0px 0px;}
h1.product_header_0 {margin: 0px 0px 0px 0px;}
h2.product_header {color: #ad8a71;}
h2.faq_header {color: #ad8a71; margin: 10px 0px 30px 0px; line-height: 24px;}
h2.faq_header a {color: #ad8a71; text-decoration: underline; font-size: 17px; line-height: 24px;}

div.yellowlist {margin: 3px 0px 25px 0px;}
div.yellowlist div.y_bottom {margin: 0px 0px 3px 0px; background: transparent url(/themes/pushbutton/images/yellowlink_bottom.png) no-repeat left bottom;}
div.yellowlist div.y_bottom div.y_top {padding: 5px 10px 5px 10px; background: transparent url(/themes/pushbutton/images/yellowlink_top.png) no-repeat left top;}
div.yellowlist div.y_bottom div.y_top a {font-size: 12px; color: #d51d19; text-decoration: none;}
div.yellowlist div.y_bottom div.y_top a:hover {text-decoration: underline;}


div.faq_container {padding: 10px 55px 0px 25px;}
div.faq_container h3 {margin: 25px 0px 5px 0px; font-size: 18px;}
div.faq_container h4 {margin: 10px 0px 0px 0px;}
div.faq_container h4 a {font-size: 14px; color: #715f32; text-decoration: underline; line-height: 12px; font-weight: normal;}
div.faq_container h5 {display: none; font-size: 14px; color: #a19576; padding: 20px 200px 30px 30px; background: transparent url(/themes/pushbutton/images/faq_back.png) repeat-x scroll left top; font-weight: normal;}
div.faq_container h5 a {font-size: 14px; color: #a19576;}

div.brochures_container table {margin: 20px 0px 0px 0px; width: 690px; background: transparent url(/themes/pushbutton/images/faq_back.png) repeat-x scroll left top;}

div.brochures_container td.b_220 {padding: 10px;}
div.brochures_container td.b_220 h3 {margin: 0px 0px 5px 0px; color: #d41d19; line-height: 15px;}
div.brochures_container td.b_220 h3 a {color: #d41d19; font-size: 15px; line-height: 15px;}
div.brochures_container td.b_220 h3 span {color: #d41d19; font-size: 11px; line-height: 15px;}
div.brochures_container td.b_220 p {margin: 0px; font-size: 13px;}

div.brochures_container td.b_360 {width: 360px;}
div.brochures_container td.b_360 div {padding: 45px 20px 0px 0px; background:transparent url(/themes/pushbutton/images/redarrow_down.gif) no-repeat scroll left top;}
div.brochures_container td.b_360 h3 {margin: 0px 0px 8px 0px; color: #715f32; font-size: 13px; line-height: 13px; font-style: italic;}
div.brochures_container td.b_360 h4 {margin: 0px 0px 7px 0px; color: #715f32; font-size: 12px; line-height: 12px; font-weight: normal;}
div.brochures_container td.b_360 h4 a {color: #715f32; font-size: 12px; line-height: 12px;}
div.brochures_container td.b_360 h4 span {color: #715f32; font-size: 10px; line-height: 12px;}

#main_content div.block {background: none; margin: 0px; padding: 0px; width: auto;}
#main_content div.title {display: none;}
#main_content div.block p {margin: 0px; padding: 0px; width: auto;}

/*
div.content div.front_content {display: none;}
div.content p.front_content {display: none;}
*/

#logo-floater h1 span {display: none;}
#logo-floater h1 a span {display: none;}

dl.search-results p.search-info {display: none;}
dl.search-results dd {margin-bottom:20px !important;}

dl.search-results dt.title a {font-size: 15px; color: #C11C18;}

ul.pager li {color: #000000; font-weight: bold;}
ul.pager li a {color: #C11C18; font-weight: normal;}

div.field-field-adv-title div.field-label {display: none;}

fieldset.group-adv-title-group {margin: 0px; padding: 0px; border: 0px;}
fieldset.group-adv-title-group legend {display: none;}

#site-map h2.title {display: none;}

#site-map ul li {list-style-image: none; list-style-type: square; margin-bottom: 10px;}
#site-map ul li ul li {list-style-image: none; list-style-type: circle; margin-bottom: 10px; margin-top: 5px;}

div.faq-category-group {padding: 10px 55px 0 25px;}
h5.faq-header {font-size: 18px; margin: 0px 0px 5px 0px; color: #C11C18; font-weight: normal; padding: 0px;}
div.faq-question {padding: 0px; margin: 10px 0px 0px 0px;}
div.faq-question a {color: #715F32; font-size: 14px; font-weight: normal; line-height: 12px; text-decoration: underline;}
div.faq-answer {color: #A19576; display: none; font-size: 14px; font-weight: normal; line-height: 18px; margin: 0px 0px 2px 0px; padding: 20px 200px 30px 30px; background: transparent url(/themes/pushbutton/images/faq_back.png) repeat-x scroll left top;}

#main_content div.block-views {background-color: #E5E2D7; padding: 15px; margin: 10px 0px 0px 0px;}
#main_content div.ui-carousel {text-align: right;}

#block-views-News_list-block_1 a.ui-icon { color: #DB1D19;}
#block-views-News_list-block_1 div.ui-carousel-clip {text-align: left;}
#block-views-News_list-block_1 div.view-content {background-color: #F2F1EB; border: 1px solid #CFC8B6; padding: 15px 10px 15px 20px;}
#block-views-News_list-block_1 div.ui-carousel-clip {margin: 10px 0px 0px 0px; /* height: 120px !important; */}
#block-views-News_list-block_1 div.ui-carousel-clip ul {padding: 0px !important;}
#block-views-News_list-block_1 div.title {display: block !important;}
#block-views-News_list-block_1 div.title h3 {color: #917E4E; font-size: 18px; font-weight: normal; margin: 0px 0px 5px 0px;}

#block-views-News_leftblock-block_1 {padding: 0px !important; margin: 0px !important; background: 0px !important;}
div.view-id-News_leftblock {padding: 10px; margin: 0px 0px 20px 0px; background: transparent url(/themes/pushbutton/images/leftnews_back.gif) repeat-x scroll left top;}
div.view-id-News_leftblock div.view-header h3 {margin: 0px 0px 5px 0px;}
div.view-id-News_leftblock div.view-header h3 a {color: #c11c18; font-size: 15px;}
div.view-id-News_leftblock div.views-field-title span.field-content {font-size: 13px; color: #e66109; font-weight: bold; margin: 0px 0px 2px 0px; padding: 0px; line-height: 18px;}
div.view-id-News_leftblock div.views-field-created span.field-content {color: #917E4E; font-size: 11px; font-weight: normal; margin: 0px;}
div.view-id-News_leftblock div.views-field-created {margin: 0px 0px 5px 0px;}
div.view-id-News_leftblock div.views-field-field-teaser-value div.field-content {margin: 0px; font-size: 13px;}
div.view-id-News_leftblock div.views-field-view-node {margin: 5px 0px 0px 0px;}
div.view-id-News_leftblock div.views-field-view-node span.field-content a {background-color: #C3BDAC; color: #FFFFFF; font-family: Arial,Helvetica,sans-serif; font-size: 9px; font-weight: normal; margin: 0px; padding: 3px 5px 2px 3px; text-decoration: none;}
div.view-id-News_leftblock div.views-field-view-node span.field-content a:hover {background-color: #E66109;}
div.view-id-News_leftblock div.views-field-view-node span.field-content a.fulltext {padding: 0px !important; margin: 0px !important;}

#block-views-Case_studies_leftblock-block_1 {padding: 0px !important; margin: 0px !important; background: 0px !important;}
div.view-id-Case_studies_leftblock {padding: 10px; margin: 0px 0px 20px 0px; background: transparent url(/themes/pushbutton/images/leftnews_back.gif) repeat-x scroll left top;}
div.view-id-Case_studies_leftblock div.view-header h3 {margin: 0px 0px 5px 0px;}
div.view-id-Case_studies_leftblock div.view-header h3 a {color: #c11c18; font-size: 15px;}
div.view-id-Case_studies_leftblock div.views-field-title span.field-content {font-size: 13px; color: #e66109; font-weight: bold; margin: 0px 0px 2px 0px; padding: 0px; line-height: 18px;}
div.view-id-Case_studies_leftblock div.views-field-created span.field-content {color: #917E4E; font-size: 11px; font-weight: normal; margin: 0px;}
div.view-id-Case_studies_leftblock div.views-field-created {margin: 0px 0px 5px 0px;}
div.view-id-Case_studies_leftblock div.views-field-field-teaser-value div.field-content {margin: 0px; font-size: 13px;}
div.view-id-Case_studies_leftblock div.views-field-view-node {margin: 5px 0px 0px 0px;}
div.view-id-Case_studies_leftblock div.views-field-view-node span.field-content a {background-color: #C3BDAC; color: #FFFFFF; font-family: Arial,Helvetica,sans-serif; font-size: 9px; font-weight: normal; margin: 0px; padding: 3px 5px 2px 3px; text-decoration: none;}
div.view-id-Case_studies_leftblock div.views-field-view-node span.field-content a:hover {background-color: #E66109;}
div.view-id-Case_studies_leftblock div.views-field-view-node span.field-content a.fulltext {padding: 0px !important; margin: 0px !important;}


li.ui-carousel-item div.views-field-created span.field-content {color: #917E4E; font-size: 11px; font-weight: normal; margin: 0px;}
li.ui-carousel-item div.views-field-created {margin: 0px 0px 15px 0px;}
li.ui-carousel-item div.views-field-title span.field-content {color: #E66109; font-size: 15px; font-weight: normal; margin: 0px;}
li.ui-carousel-item div.views-field-title span.field-content a {color: #E66109; font-size: 15px; font-weight: normal; margin: 0px;}
li.ui-carousel-item div.views-row {margin: 0px;}
li.ui-carousel-item div.views-field-field-teaser-value {height: 40px !important;}
li.ui-carousel-item div.views-field-field-teaser-value div.field-content {color: #715F32 !important; font-size: 13px !important; font-weight: normal !important;}
li.ui-carousel-item div.views-field-view-node span.field-content a.fulltext {padding: 0px; margin: 0px;}
li.ui-carousel-item div.views-field-view-node span.field-content a {background-color: #C3BDAC; color: #FFFFFF; font-family: Arial,Helvetica,sans-serif; font-size: 9px; font-weight: normal; margin: 0px; padding: 3px 5px 2px 3px; text-decoration: none;}
li.ui-carousel-item div.views-field-view-node span.field-content a:hover {background-color: #E66109;}
li.ui-carousel-item div.views-field-view-node span.field-content a.fulltext {padding: 0px !important; margin: 0px !important;}

div.view-News-page div.views-field-created span.field-content {color: #917E4E; font-size: 11px; font-weight: normal; margin: 0px;}
div.view-News-page div.views-field-created {margin: 0px 0px 5px 0px;}
div.view-News-page div.views-field-title span.field-content {color: #E66109; font-size: 15px; font-weight: normal; margin: 0px;}
div.view-News-page div.views-field-title span.field-content a {color: #E66109; font-size: 15px; font-weight: normal; margin: 0px;}
div.view-News-page div.views-row {margin: 0px 0px 15px 0px;}
div.view-News-page div.views-field-view-node span.field-content a.fulltext {padding: 0px; margin: 0px;}
div.view-News-page div.views-field-view-node span.field-content a {background-color: #C3BDAC; color: #FFFFFF; font-family: Arial,Helvetica,sans-serif; font-size: 9px; font-weight: normal; margin: 0px; padding: 3px 5px 2px 3px; text-decoration: none;}
div.view-News-page div.views-field-view-node span.field-content a:hover {background-color: #E66109;}
div.view-News-page div.views-field-view-node span.field-content a.fulltext {padding: 0px !important; margin: 0px !important;}

div.view-Case-studies-page div.views-field-created span.field-content {color: #917E4E; font-size: 11px; font-weight: normal; margin: 0px;}
div.view-Case-studies-page div.views-field-created {margin: 0px 0px 5px 0px;}
div.view-Case-studies-page div.views-field-title span.field-content {color: #E66109; font-size: 15px; font-weight: normal; margin: 0px;}
div.view-Case-studies-page div.views-field-title span.field-content a {color: #E66109; font-size: 15px; font-weight: normal; margin: 0px;}
div.view-Case-studies-page div.views-row {margin: 0px 0px 15px 0px;}
div.view-Case-studies-page div.views-field-view-node span.field-content a.fulltext {padding: 0px; margin: 0px;}
div.view-Case-studies-page div.views-field-view-node span.field-content a {background-color: #C3BDAC; color: #FFFFFF; font-family: Arial,Helvetica,sans-serif; font-size: 9px; font-weight: normal; margin: 0px; padding: 3px 5px 2px 3px; text-decoration: none;}
div.view-Case-studies-page div.views-field-view-node span.field-content a:hover {background-color: #E66109;}
div.view-Case-studies-page div.views-field-view-node span.field-content a.fulltext {padding: 0px !important; margin: 0px !important;}

div.view-Testimonials-page div.views-field-title {margin:0 0 5px 0;}
div.view-Testimonials-page div.views-field-title span.field-content {color:#C11C18;font-size:18px;font-weight:normal;padding:0;}
div.view-Testimonials-page div.views-field-field-teaser-value {margin:0 0 5px 0;}
div.view-Testimonials-page div.views-field-field-teaser-value span.field-content {color:#715F32;font-size:14px;font-weight:normal;}
div.view-Testimonials-page div.views-field-body div.field-content {background:transparent url(/themes/pushbutton/images/faq_back.png) repeat-x scroll left top;color:#A19576;font-size:14px;font-weight:normal;line-height:18px;margin:0 0 20px 0;padding:20px 200px 30px 30px;}


div.leftnews {padding: 10px; margin: 0px 0px 20px 0px; background: transparent url(/themes/pushbutton/images/leftnews_back.gif) repeat-x scroll left top;}
div.leftnews h3 {margin: 0px 0px 5px 0px;}
div.leftnews h3 a {color: #c11c18; font-size: 15px;}
div.leftnews p {margin: 0px; font-size: 13px;}
div.leftnews div {margin: 5px 0px 0px 0px;}
div.leftnews div a {background-color: #C3BDAC; color: #FFFFFF; font-family: Arial,Helvetica,sans-serif; font-size: 9px; font-weight: normal; margin: 0px; padding: 3px 5px 2px; text-decoration: none;}
div.leftnews div a:hover {background-color: #E66109;}


div.node span.submitted {display: none;}
div.node div.field-field-teaser {display: none;}

fieldset.group-brochures {display: none;}
fieldset.group-quote {display: none;}

div.node div.taxonomy {display: none;}

div.gallery_item {float: left; padding: 0px 40px 40px 0px;}
div.gallery_item img {border: 1px solid #dddddd;}
div.gallery_stop {padding: 0px !important; float: none; clear: both;}

.distrib_t {font-size: 12px;}
.distrib_h {font-size: 14px;}
.distrib_h_staff {font-size: 14px; color: #927d50; padding: 0px; margin: 0px;}

/*
div.form-checkboxes {margin: 0px !important;}
div.form-item label.option {color: #ffffff;}
*/

/** puts labels and input fields on the same line and aligns them nicely */
/*
.webform-component-textfield label,
.webform-component-date label,
.webform-component-email label,
.webform-component-file label {
   float: left;
   width: 14em;
}
*/

/** puts each input option on the same line as its label (see attached image). */
.webform-component-select .form-item input{ 
   display: inline;  
   float: left;
   margin-left: 0px;
   margin-right: 10px;
}

#webform-component-if_you_would_like_more_information_use_this_form_to_request_the_following label {display: none;}
#webform-component-if_you_would_like_more_information_use_this_form_to_request_the_following label.option {display: inline !important;}

h5.distrib_h {font-size: 15px; line-height: 18px; color: #9c8a61; font-weight: normal; margin: 0px 0px 20px 0px; padding: 0px;}

#block-views-News_list-block_1 .title a {text-decoration: none;}

#block-views-Hero_Slider-block_1 {padding: 0px !important; margin: 0px !important;}

.slideshow { border: 1px solid #999;height: 122px; width: 722px;margin-top:10px;}

#lightboxFrame {
  border:none;
  overflow:hidden;
}

#frameContainer {
  overflow:hidden;
}

#block-block-17,
#block-block-18 {
  width:354px;
  float:left;
}

#block-block-17 .content,
#block-block-18 .content {
  padding-top:10px;
}

#block-block-19 {
  clear:both;
}

#block-block-19,
#block-block-20 {
  width:354px;
  float:left;
}

#block-block-20 .content,
#block-block-18 .content {
  padding-left:10px;
}

#block-block-19 .content,
#block-block-20 .content {
  padding-top:10px;
}

#block-block-21 {
  background-image:url('images/thermostat-bg.jpg');
  background-repeat:no-repeat;
  height:336px;
  margin-bottom:0;
}

#block-block-21 .content img {
  padding:5px;
}

.front #block-block-14,
.node-169 #block-block-14 {
  margin:0 0 10px !important;
}

.node-167 #block_950 h2,
.node-168 #block_950 h2 {
  font-size:35px;
  font-family: 'Arbutus Slab', serif;
}

.node-167 #block_950 #main_content h3,
.node-168 #block_950 #main_content h3 {
  font-size:20px;
  color:#4a3d30;
  padding-top:10px;
}

.node-167 #block_950 th,
.node-168 #block_950 th {
  color:#4a3d30;
  background-color:#f2f0ee;
  border-bottom:none;
  padding:5px 25px;
  font-weight:normal;
  text-align:left;
}

.node-167 #block_950 #main_content td,
.node-168 #block_950 #main_content td {
  color:#696969;
  padding:5px 25px;
}

.node-167 #block_950 #main_content .content,
.node-168 #block_950 #main_content .content,
.node-167 #block_950 #main_content,
.node-168 #block_950 #main_content {
  width:770px;
  padding:15px;
}

.node-167 #block_950 p,
.node-168 #block_950 p,
.node-167 #block_950 li,
.node-168 #block_950 li {
  color:#696969;
  font-size:12px;
}

.node-167 #block_950 ul,
.node-168 #block_950 ul {
	margin-top:24px;
}

.node-167 #block_950,
.node-168 #block_950 {
  width:770px;
}

.node-167 #popuplogo,
.node-168 #popuplogo {
  position:absolute;
  right:15px;
  top:15px;
}

.node-167 #block_950 .node,
.node-168 #block_950 .node {
  margin-top:50px;
}

.node-167 .red,
.node-168 .red {
  color:#c7132d !important;
  text-align:center !important;
}

.front .lightbox2-alt-layout-data #bottomNavClose,
.front .lightbox2-alt-layout #bottomNavClose,
.node-169 .lightbox2-alt-layout-data #bottomNavClose,
.node-169 .lightbox2-alt-layout #bottomNavClose {
  margin-top:0 !important;
}

.front .lightbox2-alt-layout #imageData #bottomNav,
.front .lightbox2-alt-layout-data #bottomNav,
.node-169 .lightbox2-alt-layout #imageData #bottomNav,
.node-169 .lightbox2-alt-layout-data #bottomNav {
  margin-bottom:0 !important;
}

.front #imageData #bottomNav,
.node-169 #imageData #bottomNav {
  height:43px !important;
}
